<?xml version="1.0" encoding="ISO-8859-1"?>
<agenda>
  <contato>
    <nome>Oto</nome>
    <telefone>silas@bol</telefone>
    <endereco>rua laerte</endereco>
  </contato>
  <contato>
    <nome>Angela</nome>
    <telefone>hipno@hotdog</telefone>
    <endereco>cupertino</endereco>
  </contato>
</agenda>
